@CHARSET "UTF-8";

/**
 * global style classes and elements
 */

 body {
    color:                  #333333;
 }

h2 {
    font-weight:            bold;
    font-size:              18px;
    color:                  #3661B3;
    margin-bottom:          10px;
}

h3 {
    font-weight:            bold;
    font-size:              16px;
    margin-bottom:          10px;
    color:                  #FFFFFF;
}

h4 {
    font-weight:            bold;
    font-size:              14px;
    margin-bottom:          16px;
    color:                  #333333;
}

p {
    margin-bottom:          1.2em;
}


a {
    color:                  #3661B3;
    text-decoration:        none;
    outline:                none;
}

a:HOVER {
    text-decoration:        underline;
}

.indent {
    padding-left:           16px;
    display:                block;
}

.bold {
    font-weight:            bold !important;
}

.italic {
    font-style:             italic !important;
}

.underlined {
    text-decoration:        underline !important;
}

.clearfix:after {
	content: 				".";
    display: 				block;
    height: 				0;
    clear: 					both;
    visibility: 			hidden;
}

.gradientbox,
.gradientbox-short {
    border:                 1px solid #F2F2F2;
    background:             #FFFFFF url('/img/gradientbox_bg.png') repeat-x scroll left top;
}

.gradientbox-short {
    background-image:       url('/img/gradientbox_bg_short.png');
}

.download-pdf {
    padding-left:           16px;
    background:             transparent url('/img/icon_pdf.jpg') scroll no-repeat left center;
}

/**
 * containers
 */

html {
	background:				#F0F5FF url('/img/container_bg_outer.png') repeat-x scroll left top;
	overflow:               scroll;
	overflow-x:             auto;
}

html.test {
    background:				#D4FFD4 url('/img/container_bg_outer_x.png') repeat-x scroll left top;
}

#container,
#footer {
	width:					906px;
	margin:					0 auto;
}

#container {
	padding-top:			20px;
}

#container-top {
	width:					898px;
	height:					8px;
	padding:				2px 4px 0 4px;
	background:				transparent url('/img/container_bg_inner_top.png') no-repeat scroll left top;
}

#container-content {
	width:					820px;
	padding:				2px 43px 30px 43px; /* 4px bg border + 39px inner padding */
	background:				transparent url('/img/container_bg_inner_repeat.png') repeat-y scroll left top;
}

#container-bottom {
	width:					898px;
	height:					16px;
	padding:				2px 4px 0 4px;
	background:				transparent url('/img/container_bg_inner_bottom.png') no-repeat scroll left top;
}


/**
 * Generic content
 */

.content-left {
    float:                  left;
    width:                  550px;
}

.content-right {
    float:                  left;
    width:                  550px;
}


/**
 * header
 */

.header {
	padding:				16px 0 16px 20px;
}

.header h1 {
	width:					88px;
	height:                 96px;
	background:             transparent url('/img/logo.png') no-repeat scroll 0 0;
}

.header h1 a {
    display:                block;
    width:                  100%;
    height:                 100%;
    text-indent:            -5000px;
}


/**
 * simple menu widget
 */

.simplemenu {
	height:					34px;
	background:				transparent url('/img/simplemenu_bg_end.png') no-repeat scroll right top;
	margin-bottom:          20px;
}

.simplemenu .simplemenu-item {
	height:					100%;
	background:				transparent url('/img/simplemenu_bg_sprite_neu.png') no-repeat scroll left top;
	float:					left;
}

.simplemenu #simplemenu-item-home {
	width:					110px;
	background-position:	0 0;
}
.simplemenu #simplemenu-item-home:HOVER,
.simplemenu #simplemenu-item-home.active-item {
	background-position:	0 -34px;
}

.simplemenu #simplemenu-item-aboutus {
	width:					110px;
	background-position:	-110px 0;
}
.simplemenu #simplemenu-item-aboutus:HOVER,
.simplemenu #simplemenu-item-aboutus.active-item {
	background-position:	-110px -34px;
}

.simplemenu #simplemenu-item-team {
	width:					110px;
	background-position:	-220px 0;
}
.simplemenu #simplemenu-item-team:HOVER,
.simplemenu #simplemenu-item-team.active-item {
	background-position:	-220px -34px;
}

.simplemenu #simplemenu-item-news {
	width:					110px;
	background-position:	-330px 0;
}
.simplemenu #simplemenu-item-news:HOVER,
.simplemenu #simplemenu-item-news.active-item {
	background-position:	-330px -34px;
}

/* last one is 1px larger to completely include the last border */
.simplemenu #simplemenu-item-contact {
	width:					110px;
	background-position:	-440px 0;
}
.simplemenu #simplemenu-item-contact:HOVER,
.simplemenu #simplemenu-item-contact.active-item {
	background-position:	-440px -34px;
}

.simplemenu .simplemenu-item a {
	display:				block;
	height:					100%;
	width:					100%;
	text-indent:			-5000px;
}


/**
 * subnavi for team pages
 */

.team-navigation {
    margin:                 10px 0 30px 0px;
}

.textcontent-with-image .team-navigation {
    margin-left:            220px;
}

.textcontent-team .team-navigation {
    margin-left:            260px;
}

.team-navigation li {
    border-left:            1px groove #333333;
    float:                  left;
    padding:                0 8px;
}

.team-navigation li:FIRST-CHILD {
    border-left:            none;
    padding-left:           0;
}

.team-navigation li.last-child {
    padding-right:          0;
    border-left:            1px groove #333333;
}

.team-navigation li a,
.team-navigation li span {
    font-size:              12px;
    line-height:            12px;
    overflow:               visible;
    font-weight:            bold;
}

.team-navigation li a {
    color:                  #3661B3;
}

.team-navigation li span {
    color:                  #B2B2B2;
}


/**
 * start page
 */

.start-top {
    margin-bottom:          40px;
    min-height:             370px;
    background:             transparent url('/img/content/founders.jpg') scroll no-repeat top left;
    padding-left:           590px;
}

.start-top-inner {
    padding:                10px;
    min-height:             350px;
    background-color:       #3661B3;
    color:                  #FFFFFF;;
    position:               relative;
}

.start-top-inner .button_more {
    position:               absolute;
        bottom:                 10px;
        right:                  10px;
    width:                  78px;
    height:                 30px;
}

.start-bottom .start-bottom-right {
    float:                  right;
    width:                  208px; /* gradientbox-short adds border 2*1px */
    min-height:             350px;
    padding:                10px;
}

.start-bottom .start-bottom-left {
    width:                  508px; /* gradientbox-short adds border 2*1px */
    min-height:             350px;
    padding:                10px 20px;
    color:                  #333333;
}

p.button-continue {
    text-align:             right;
}

/**
 * text/team pages
 */

.textcontent {
    padding:                20px;
}

.textcontent h3 {
    color:                  #3661B3;
}

.textcontent-with-image img,
.textcontent-team img {
    float:                  left;
    margin-bottom:          20px;
}

.textcontent-with-image h2,
.textcontent-with-image h3,
.textcontent-with-image h4,
.textcontent-with-image p {
    margin-left:            220px;
}

.textcontent-team h2,
.textcontent-team h3,
.textcontent-team h4,
.textcontent-team p {
    margin-left:            260px;
}


/**
 * Footer
 */

#footer {
    text-align:             right;
    padding:                0 45px 20px 0;
}

#footer,
#footer a {
    color:                  #B2B2B2;
    /* font-size:              13px; is actually 14pt HelveticaNeue, but I don't think it's worth the trouble */
}
